@import url("css/theme.css");

.tight-table td {
    white-space: normal !important;
}

.toggle .header {
    display: block;
    clear: both;
    padding-top: -10px;
    padding-bottom: 20px;
}

.toggle .header:after {
    content: " ▼";
}

.toggle .header.open:after {
    content: " ▲";
}

/* Custom colors */

.wy-side-nav-search, .wy-nav-top { /* above navigation, behind logo */
    background: #ffe4e0; 
}

.icon.icon-home { /* link above logo */
    color: #d35f5f;
}

.version { /* version spec under logo */
    color: #d35f5f !important;
}

.highlight { /* code blocks */
    background: #fff6f5;
} 

.admonition-title { /* notes, title */
    background: #d35f5f !important; 
}

.admonition { /* notes */
    background: #ffe4e0 !important;
}

.rst-content dl:not(.docutils) dt { /* class definitions */
    background: #edfbff;
    color: black;
    border-top: solid 3px #00c2ff;
}

.rst-content dl:not(.docutils) dl dt{ /* functions */
    background: #edfbff;
    color: black;
    border-left:solid 3px #00c2ff;
}
